<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/cp/domains/rpd.auto" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Sin actualización</ListItemHead>
      <ListItem ID="no">
         <Paragraph> ERP LN no actualiza nunca la previsión o el plan implicado, lo que significa que sólo puede mantenerlo manualmente (en la sesión <GUIRef href="/baanerp/cp/rmp/cprmp2101m000" role="session">Plan maestro de artículo (cprmp2101m000)</GUIRef>).</Paragraph>
      </ListItem>
      <ListItemHead>Generar</ListItemHead>
      <ListItem ID="generate">
         <Paragraph>Según la previsión o el plan implicado, este valor indica que:</Paragraph>
         <List>
            <ListItem> ERP LN calcula el plan de fabricación o el plan de compras para este artículo cuando ejecuta la sesión <GUIRef href="/baanerp/cp/rmp/cprmp1202m000" role="session">Generar planificación maestra (cprmp1202m000)</GUIRef> o la sesión <GUIRef href="/baanerp/cp/rmp/cprmp1203m000" role="session">Generar planificación maestra (artículo) (cprmp1203m000)</GUIRef>.</ListItem>
            <ListItem> ERP LN calcula el plan de stocks o la previsión de demanda para este artículo cuando ejecuta la sesión <GUIRef href="/baanerp/cp/dsp/cpdsp1210m000" role="session">Generar plan de demandas y de stocks (cpdsp1210m000)</GUIRef>.</ListItem>
         </List>
         <Paragraph>(La agregación y la desagregación están inhabilitadas para el plan o previsión implicados.)</Paragraph>
      </ListItem>
      <ListItemHead>(Des)agregar</ListItemHead>
      <ListItem ID="aggregate">
         <Paragraph> ERP LN agrega o desagrega datos de un nivel de agregación inferior o superior al plan o previsión del artículo actual cuando ejecuta una de las siguientes sesiones:</Paragraph>
         <List>
            <ListItem> 
               <GUIRef href="/baanerp/cp/rmp/cprmp2250m000" role="session">Agregar canal, planes y órdenes (cprmp2250m000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/cp/rmp/cprmp2260m000" role="session">Desagregar canal, planes y órdenes (cprmp2260m000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/cp/dsp/cpdsp5210m000" role="session">Agregar canal a plan maestro de artículo (cpdsp5210m000)</GUIRef>
            </ListItem>
         </List>
      </ListItem>
      <ListItemHead>Actualizar siempre</ListItemHead>
      <ListItem ID="all">
         <Paragraph>Según la previsión o el plan implicado, este valor indica que:</Paragraph>
         <List>
            <ListItem> ERP LN calcula el plan de fabricación o el plan de compras para este artículo cuando ejecuta la sesión <GUIRef href="/baanerp/cp/rmp/cprmp1202m000" role="session">Generar planificación maestra (cprmp1202m000)</GUIRef> o la sesión <GUIRef href="/baanerp/cp/rmp/cprmp1203m000" role="session">Generar planificación maestra (artículo) (cprmp1203m000)</GUIRef>.</ListItem>
            <ListItem> ERP LN calcula el plan de stocks o la previsión de demanda para este artículo cuando ejecuta la sesión <GUIRef href="/baanerp/cp/dsp/cpdsp1210m000" role="session">Generar plan de demandas y de stocks (cpdsp1210m000)</GUIRef>.</ListItem>
         </List>
         <Paragraph>Además, ERP LN agrega o desagrega datos de un nivel de agregación inferior o superior al plan o previsión del artículo actual cuando ejecuta una de las siguientes sesiones:</Paragraph>
         <List>
            <ListItem> 
               <GUIRef href="/baanerp/cp/rmp/cprmp2250m000" role="session">Agregar canal, planes y órdenes (cprmp2250m000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/cp/rmp/cprmp2260m000" role="session">Desagregar canal, planes y órdenes (cprmp2260m000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/cp/dsp/cpdsp5210m000" role="session">Agregar canal a plan maestro de artículo (cpdsp5210m000)</GUIRef>
            </ListItem>
         </List>
      </ListItem>
   </List>
</OptionList>